오에스 텐 10.6, 10.7 그리고 10.8에 대한 파이어폭스 지원 종료

이 문서는 Mac 사용자에게만 적용됩니다.

Firefox 49 부터는, Mac OS X 10.9 (Marvericks) 이상이 필요합니다. Mac OS X 의 이전 버전을 사용하시는 경우에 안전한 버전의 Firefox를 사용하기 위한 옵션을 소개합니다.

사용하는 Mac OS 버전은 애플 지원 페이지에서 확인하실 수 있습니다.

옵션 1: Apple이 지원하는 Mac OS 버전으로 업그레이드

안전한 브라우징을 유지하기 위해서는 Apple이 지원하는 Mac OS 버전으로 업그레이드 하는 것이 가장 좋습니다. 업그레이드 방법은 Apple 지원 페이지를 참고 하십시오.

지원하지 않는 버전에서 Firefox를 사용할 수는 있지만, 지원하는 버전에서 가장 안전한 사용자 경험을 제공합니다.

옵션 2: Firefox 연장 지원 릴리즈 (ESR) 내려받기 - 버전 45

Firefox 연장 지원 릴리즈 (ESR) 는 Mac OS X 10.6, 10.7 그리고 10.8 에서는 계속 동작하지만 ESR 버전 45 이전에서는 업데이트를 받을 수 없습니다. 2017년 3월에 릴리즈 예정인 Firefox ESR 버전 52는 더 이상 지원하지 않습니다. Firefox ESR에 대한 자세한 내용 및 다운로드는 Firefox ESR 페이지를 참고 하십시오.

주의: 일부 Firefox 기능은 ESR에서 사용이 불가할 수 있습니다.

이 문서가 도움이 되셨습니까? 잠시만 기다려 주십시오...

다음의 훌륭한 분들이 이 문서에 기여하였습니다: dskmori, 이 정민 (Yi jeong-min), seulgi. 여러분도 기여할 수 있습니다 - 기여 방법을 살펴보세요.